
/* 
- Name: Responsive overlay menu framework
- Version: 1.0
- Latest update: 15.9.2015.
- Author: Mario Loncarek
- Author web site: http://marioloncarek.com
*/



/* OPEN / CLOSE BTNS */

.menu-btn
{
	position: absolute;
	margin: 0;
	z-index: 999;
	display: inline;
	padding: 11px 0;
	right: 5px;
}

.menu-btn a
{
	display: inline-block;
	text-decoration: none;
	background-color: #ffffff;
	border-radius: 5px;
	padding: 0 3px;
	height: 27px;
	margin: 0 !important;
	line-height: 30px ;
}

.btn-open:after
{
	font-size: 0.9rem;
	color: #E20012;
	/*content: "\f394";
    font-family: "Ionicons";*/
	content: "MENU";
	font-family: Arial, Helvetica, sans-serif;
	-webkit-transition: all .2s linear 0s;
	-moz-transition: all .2s linear 0s;
	-o-transition: all .2s linear 0s;
	transition-property: all .2s linear 0s;
}

.btn-open:hover:after
{
	color: #E20012;
}

.btn-close:after
{
	color: #E20012;
	content: "\f2d7";
	font-family: "Ionicons";
	-webkit-transition: all .2s linear 0s;
	-moz-transition: all .2s linear 0s;
	-o-transition: all .2s linear 0s;
	transition-property: all .2s linear 0s;
}

.btn-close:hover:after
{
	color: #E20012;
}

/* OVERLAY */

.overlay
{
	position: fixed;
	top: 0;
	z-index: 99;
	display: none;
	overflow: auto;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.75);
}

/* RESPONSIVE */

@media screen and (max-width : 781px ) {

/*.menu-btn
{
	right: 10px;
}
*/
}
